Bug 107963 - netatalk can not accept print jobs
Summary: netatalk can not accept print jobs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netatalk   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Charlie Bennett
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-25 03:04 UTC by Nahum Castro
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version: FC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-26 22:03:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nahum Castro 2003-10-25 03:04:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030701

Description of problem:
I can not print from any mac on the network, the print server does not accept
queries. With or without autentication. The only message is:
print spooler processing job

A connection was made to the printer, but the printer is currently not
responding to queries
-8993

The same configuration files(papd.conf) works on Mandrake 9.1 intel, PPC and
Debian, but not on RedHat

Version-Release number of selected component (if applicable):
netatalk-1.5.5-6

How reproducible:
Always

Steps to Reproduce:
1. select the printer from the mac chooser
2. select the ppd file downloaded from /etc/cups/ppd/printer.ppd
2a. or select generic printer ppd
3. try to print any page on the mac.
    

Actual Results:  The only message is:
print spooler processing job

A connection was made to the printer, but the printer is currently not
responding to queries
-8993

Expected Results:  Printer output

Additional info:

Comment 1 Charlie Bennett 2004-07-26 20:53:06 UTC
Does this continue to be a problem?  Have you upgraded to FC2 or later?


Comment 2 Nahum Castro 2004-07-26 21:52:15 UTC
No longer a problem on FC 2.
Now I can print on any printer from any mac.
Thanks.

Comment 3 Charlie Bennett 2004-07-26 22:03:26 UTC
cool.  Thanks for the quick response!


Note You need to log in before you can comment on or make changes to this bug.